<?php
$this->breadcrumbs=array(
	'Candidatos'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Candidato', 'url'=>array('index')),
	array('label'=>'Create Candidato', 'url'=>array('create')),
	array('label'=>'Update Candidato', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Candidato', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Candidato', 'url'=>array('admin')),
);
?>

<h1>View Candidato #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'foto',
		'dni',
		'nombre',
		'apellidos',
		'email',
		'telefono_fijo',
		'telefono_movil',
		'sexo',
		'fecha_nacimiento',
		'lugar_nacimiento',
		'fecha_alta',
		'usuario_alta',
		'fecha_modificacion',
		'usuario_modificacion',
	),
)); ?>
